UConverter::toUCallback
Fonctions Grapheme
UConverter
PHP Manual

# UConverter::transcode

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::transcode — Convertit une chaîne depuis un jeu de caractères vers un autre jeu de caractères

### Description

public static string UConverter::transcode ( string `$str` , string `$toEncoding` , string `$fromEncoding` [, array `$options` ] )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`str`

`toEncoding`

`fromEncoding`

`options`

### Valeurs de retour

UConverter::toUCallback
Fonctions Grapheme
UConverter
PHP Manual